Help Network Settings This section allows the configuration of the following device settings: IP address Netmask Gateway DNS Syslog message destination server: if unset (default, set to 0.0.0.0) syslog messages are broadcasted DHCP hostname WEB server listening port Default Ethernet Port (Annuncicom 1000 only)
Help Target Table This table allows to use digital inputs to start and stop streaming to a destination. For every available input is possible to configure a destination socket (IP:PORT). IP as 0.0.0.0, or a port value set to 0, mean "no target". Unicast, or multicast IP addresses can be used here. By having a destination address of 255.255.255.255 configured against an input, the device will stream to ALL destinations configured in the target table when that input is activated. The streams will be sent UNICAST to each destination. Note: on Barix PS16 Paging Station the 16 destinations corresponds, from n. 1 to 16, to PS16 keys 1 to 16. [default: 0.0.0.0 : 0] Receiving Socket Audio stream receiving socket (IP:PORT). Use 0.0.0.0 (default) to listen to any IP or use a multicast IP to join a multicast group. [default: 0.0.0.0 : 3030] RTP delay The RTP decoder keeps constant decoding latency within one frame accuracy. Set the required delay in milliseconds. To synchronize multiple receivers to the same stream, set all to the same value. The delay value should be set large enough to cope with network jitter (difference in packets delivery time) and possible packet loss. Increase the value if you are experiencing audio dropout.
Audio format | Rec. | Max.
u/A-Law 8kHz mono | 444 | 4076
u/A-Law 24kHz mono | 188 | 1345
MPEG Quality 0 16kHz | 883 | (*)
MPEG Quality 0 22,05kHz | 658 | (*)
MPEG Quality 0 24kHz | 646 | (*)
MPEG Quality 0 32kHz | 478 | (*)
MPEG Quality 0 44,1kHz | 392 | (*)
MPEG Quality 0 48kHz | 384 | (*)
(*) For more details about the RTP settings please visit the RTP Buffering on Barix Wiki. [default: 500msecs]
Help Output Volume Selects the desired output volume, from 0% to 100%, in 5% steps. [default: 50%] Input Source Selects the desired mono input source, as Line or Microphone input. [default: Mic] Microphone Gain If Mic input source has been selected, this field selects the microphone input gain, in dB. [default: 21db] A/D Amplifier Gain Selects the Analog to Digital circuit gain, in dB. If Mic input source is selected this gain is added to the microphone gain. [default: 0dB] Audio Format Selects the desired PA system audio format. [default: MPEG] MPEG Encoding Quality If MPEG audio format is selected, selects the desired MPEG encoding quality. An higher value mean a lower compression. [default: 0] Sample Rate Selects the desired sample rate. [default: 32Khz]
Help X8 Connection Port Selects the desired device serial port where to connect the Barix X8 extension. Each serial port is preconfigured to connect to the X8 extension, when X8 is configured with the default serial communication parameters. COM1 allows to connect the X8 using a rs232 to rs485 adapter COM2 allows to connect the X8 using real rs485 protocol. See Barix X8 wiring for further information on the X8 connection wiring. [default: COM1] Relay Action Selects the desired relay behavior. [default: Active on Listen]
Help Security Settings This section allows to configure the device password and other security settings. Reset Function Enable or disable the "Reset" function on the Reset button and on the WEB UI. In order to restart the device press the Reset button once. Default: "enabled" Factory Defaults Enable or disable the "Factory Defaults" function on the Reset button. In order to revert all settings to factory defaults keep the Reset button pressed until the red LED starts blinking (approx. 10 seconds). Default: "enabled" Update Function Enable or disable the WEB Update function of the device. If the Update function is disabled, the only way to update the firmware is to use the serial rescue. Default: "enabled" Set Password This is visible as long as no password is set. Enter a password (up to 25 characters) and hit the "Apply" button. After the restart you should close the browser window and open a new browser window. You will be asked to supply user name and password. The user name can be omitted but the password has to be supplied in order to see the web configuration. Old Password / New Password These fields are visible as long as a password is set. To allow free access (clearing the password) enter the old password and leave the field "New Password" empty. Enter the old password in the password field above the "Apply" button as well and then hit the "Apply" button. After the restart you will not be asked for user name and password anymore. To change the password enter the old password and enter the new password in the field "New Password". Enter the old password in the password field above the "Apply" button as well and then hit the "Apply" button. After the restart you will be asked for user name and password. The user name can be omitted but the new password has to be supplied in order to see the web configuration.